<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodeop	= $exp['0'];
$kodest	= $exp['1'];

mysql_query("DELETE FROM st_opname WHERE kode_op= '$kodeop' AND kode_st='$kodest'");
?>